* {
  margin: 0;
  padding: 0;
}
html{
  height: 100%;
}
body{
  height: 100%;
  background-image: url(./resource/background.jpeg);
  background-repeat: no-repeat;
  background-size: cover;
}
.bg{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  background: inherit;
  filter: blur(10px);
}
#test {
  height: 100%;
  overflow: hidden;
  min-height: 500px;
  width: 100%;
  max-width: 1350px;
  min-width: 900px;
  margin: 0 auto;
  position: relative;
}
